Bug 124708 - FC2 doesn't detect Megaraid 320-1 card, FC1 did.
FC2 doesn't detect Megaraid 320-1 card, FC1 did.
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-05-28 13:58 EDT by Eric Wood
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-01 00:12:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eric Wood 2004-05-28 13:58:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
According to lspic, FC2 doesn't detect Megaraid 320-1 card.  FC1 was 
fine.  FC1 contained an old slow megaraid driver.  FC2 has a newever 
2.0x driver - but the installer doesn't detect it.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. LSI 320-1 card
2. Attempt install of FC2


Additional info:
Comment 1 Eric Wood 2004-06-01 00:12:17 EDT
FC2 will install on megaraid 320-1 cards if you pass the "acpi=off" 
boot parameter.  This was unneeded for FC1.

Note You need to log in before you can comment on or make changes to this bug.